Description

I would like to have a custom page (html or wiki) in redmine if its possible.

What i am looking for exactly is sort of an excel with 5-6 columns... and the ability to users to fill it up as and when required(data can

be stored in some custom table in db).

Kindly let me know if its possible or not using any sort of plugin etc or any other manipulation in the code.

I have seen RedmineTab plugin , which comes close to what i require but not exactly meets my requirements. We need to so that our

users can update project related info in it and aslo capture their effort in a column.

History

#1 - 2010-03-15 19:30 - Felix Schäfer

Wiki pages can have tables, other than that, you would have to create your own plugin to implement this functionality.

#2 - 2010-03-17 14:18 - shubham chakraborty

I found another way out. I am going to host a page on a server and access it from redmine using TAB plugin.

Just wanted to know that if i make new tables in the existing redmine database, will it create any inconsistency in future db:migrate commands or for

the matter, any other functionality.

#3 - 2010-05-07 11:26 - shubham chakraborty

Kindly tell me if i make new tables in the existing redmine database, will it create any inconsistency in future db:migrate commands or for the matter,

any other functionality.

#4 - 2010-05-07 11:37 - Felix Schäfer

If you add them in a plugin migration it should be ok as long as future updates to redmine don't try to create fields or tables with the same name. What

you could also do is use any of the custom fields, depending on what type of fields and how many you need.

#5 - 2010-05-07 13:46 - shubham chakraborty

thnks... Tablenames wont be the same...i've used specific identifiers..

Have used a workaround...made a ASP page, hosted it and integrated it in Redmine using TAB plugin.

#6 - 2010-07-13 09:00 - Jan from Planio www.plan.io

- Status changed from New to Resolved

#7 - 2010-07-14 02:50 - Holger Just

- Status changed from Resolved to Closed

- Resolution set to Invalid
